Kerbal Space Program - Feature #1194

Fenale Kerbels
08/08/2013 05:25 AM - MacTee

Status: Closed % Done: 100%
Severity: Very Low
Assignee:

Category:

Target version:

Platform: Any Mod Related: No

Expansion:

Description
Wouldn't it be grate to have female kerbals in the Game?

History

#1 - 08/08/2013 05:48 AM - MacTee
- File 89311.png added

Plcture from Astronaut Luke Munwalker added - see German KSP forum (

7bd2b576538f3392 1b31a326dc#post12824)

#2 - 08/16/2013 08:04 AM - Ted
- Status changed from New to Closed

- % Done changed from 0 to 100

An often suggested feature, on the What Not To Suggest list over on the Forums, which applies here - for the most part. Thanks anyway though.
